function interval(x, a, b)
    if (nargin < 2)
        a = 7;
        b = 12;
    end
    if (a > b) 
        bNew = a
        a = b
        b = bNew
    end

    if (a <= x && x <= b)
        disp('x ist im Intervall')
    elseif (x < a)
        disp('x ist unterhalb des Intervals')
    elseif (x > b)
        disp('x ist überhalb des Intervals')
    else
        disp('x ist keine Nummer')
    end
end